@media(min-width:768px){
/*************************************************************/

/* body:after{
    content: "dev version | screen: small";
} */

/* Paragraph member horizontal */
.paragraph--type--group-directory-horizontal .field--name-field-group-members-horizontal > .field__item{
    /* width: 45%; */
    max-width: 25%;
}


/* Ports map */
/* ports map attachment-after */
.view-ports.map .attachment-after .view-content ul li{
    width: 45%;
}

/* Inner banner: Page title */
.inner-page-banner-container #block-lpps-2024-page-title .content h1{
    font-size: 40px;
}

/* Ports listing */
.view-ports.listing ul li{
    width: 50%;
}

/* Paragraph member group */
.field--name-field-group-members .paragraph--type--member-profile{
    flex-direction: row;
    text-align: left;
}
.field--name-field-group-members .field--name-field-member-photo img{
    width: 100%;
    height: 150px;
}
.paragraph--type--member-profile .member-details-container{
    padding-left: 20px;
}

/* Integrity section on Home page */
.integrity-container .wrapper{
    flex-direction: row;
    flex-wrap: nowrap;
}

/* Photo gallery (listing) */
.view-photo-gallery.listing ul li{
    width: 40%;
}

/* Integrity promo header */
.integrity-promotion-block{
    width: 30%;
}

/* Integrity promo slider */
.integrity-awareness-promo-slider-block{
    width: 70%;
}

/* Sub menu block (inner page) */
.sub-menu-block ul.navbar-nav{
    flex-direction: row;
}
.sub-menu-block ul.navbar-nav li a.active{
    border-bottom: 2px solid #4fa6f3;
    color: #FFFFFF;
}
.sub-menu-block ul.navbar-nav li a.active:after{
    display: none;
}

/* Paragraph: Image Grids (with caption) */
    /* grid columns */
    .paragraph--type--image-grid-container[class^="gridcol-"] .field--name-field-image-grid-items > .field__item{
        
    }
    .gridcol-four-col.paragraph--type--image-grid-container .field--name-field-image-grid-items > .field__item{
        width: 23%;
    }
    .gridcol-three-col.paragraph--type--image-grid-container .field--name-field-image-grid-items > .field__item{
        width: 31%;
    }
    .gridcol-two-col.paragraph--type--image-grid-container .field--name-field-image-grid-items > .field__item{
        width: 48%;
    }

/* Video gallery */
.view-video .view-content ul li{
    width: 50%;
}

/*************************************************************/
}
